/*---------------------------------------------GLOBALES-----*/
.no-padding {
  padding: 0;
}

.search-result-wineries {
  margin: 30px 0;
  text-align: center;
  width: 100%;

  /*padding: 5% 0;*/
}

.search-result-cities {
  margin: 30px 0;
  text-align: center;
  width: 100%;
}

.buscador-bodega-mini {
  width: 100%;
}

.buscador-bodega-mini .et_pb_column {
  width: 100%;
  padding: 30px 0 !important;
}

.buscador-bodega-mini input.form-control {
  width: calc(60% - 100px);
  /*padding: 10px;
	border: 1px solid #eee;*/
  float: left;
  height: 100px !important;
  border: 3px solid #222221;
  border-radius: 0;
  font-size: 24px;
  color: #222221;
  padding: 0.7em;
}

.buscador-municipios-mini {
  width: 100%;
}

.buscador-municipios-mini .et_pb_column {
  width: 100%;
  padding: 30px 0 !important;
}

.buscador-municipios-mini input.form-control {
  width: calc(100% - 200px);
  height: 100px !important;
  border: 3px solid #222221;
  border-right: none;
  border-radius: 0;
  font-size: 32px;
  color: #222221;
  padding: 0.7em;
  float: left;
}

.input-group .btn.btn-primary {
  width: 194px;
  height: 100px !important;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  border: 3px solid #222221;
  background-color: #fff;
  color: #222221;
}
/*---------------------------------------------BUSCADOR------*/

.banner-full-buscador {
  display: flex;
  align-content: center;
  align-items: center;
  height: 450px;
  /* background: url('../img_bodegas/bck-buscador.png') no-repeat center center; */
  /* background-size: cover; */
  width: 50%;
  background-color: rgba(34, 34, 33, 0.95);
}

.banner-full-buscador i {
  display: none;
}

.intro-buscador .input-group .input-group-btn .btn.btn-primary {
  color: #fff;
  background-color: #222221;
  border: 1px solid #fff;
}

.intro-buscador .input-group .input-group-btn .btn.btn-primary:hover,
.intro-buscador .input-group .input-group-btn .btn.btn-primary:focus {
  background-color: #fff;
  color: #222221;
  cursor: pointer;
}

.buscador-mini {
  height: auto;
  width: 100%;
}

.wineries_types,
.wineries_types:focus {
  color: #222221;
  /*border: 1px solid #eee;
	padding: 9px;*/

  height: 100px !important;
  border: 3px solid #222221;
  border-radius: 0;
  font-size: 24px;
  color: #222221;
  padding: 0.7em;
  border-left: none;
  border-right: none;
  width: calc(40% - 100px);
  margin: 0px;
  float: left;
}
.intro-buscador {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.banner-full-buscador .intro-buscador h2 {
  display: inline-block;
  width: 80%;
  margin: 0 10%;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  font-style: normal;
  text-align: left;
}

.banner-full-buscador .intro-buscador h3 {
  display: inline-block;
  width: 80%;
  margin: 0 10%;
  font-size: 48px;
  color: #fff;
  line-height: 56px;
  font-weight: 700;
  font-style: normal;
  text-align: left;
}

.banner-full-buscador .intro-buscador span {
  display: inline-block;
  width: 80%;
  margin: 0 10%;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
}

.intro-buscador .input-group {
  width: 80%;
  max-width: 740px;
  margin: 0 auto;
  padding: 20px 0;
}

.intro-buscador .input-group input {
  margin: 0;
  width: calc(100% - 120px);
  height: 100px !important;
  border: 3px solid #fff;
  border-radius: 0;
  font-size: 18px;
  color: #222221;
  padding: 0.5em;
  float: left;
}

.intro-buscador .input-group input:focus {
  border: none;
}

.intro-buscador .input-group .input-group-btn {
  width: auto;
  margin: 0;
}

.intro-buscador .input-group .input-group-btn .btn.btn-primary {
  width: 110px;
}

.banner-full-buscador .btn.btn-primary:hover {
  color: #fff;
}

/* ----------------------------------- 768px */
@media (max-width: 768px) {
  .banner-full-buscador {
    width: 60%;
  }
}

/* ----------------------------------- 767px */
@media (max-width: 767px) {
  .intro-buscador .input-group input {
    width: 100%;
  }

  .intro-buscador .input-group .input-group-btn {
    width: 100%;
    margin: 5px 0 0;
  }

  .intro-buscador .input-group .input-group-btn .btn.btn-primary {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .wineries_types,
  .wineries_types:focus,
  .buscador-bodega-mini input.form-control {
    width: 50% !important;
    height: 80px !important;
    font-size: 18px;
    padding: 0.3em;
  }

  .input-group .btn.btn-primary,
  .buscador-municipios-mini input.form-control {
    width: 100% !important;
    height: 80px !important;
    font-size: 18px;
    padding: 0.3em;
  }

  .intro-buscador .input-group .btn.btn-primary {
    width: 120px !important;
    height: 100px !important;
  }

  .wineries_types,
  .wineries_types:focus,
  .buscador-bodega-mini input.form-control,
  .buscador-municipios-mini input.form-control {
    border-bottom: none !important;
  }
  .wineries_types,
  .wineries_types:focus,
  .buscador-municipios-mini input.form-control {
    border-right: 3px solid #222221;
  }
}

@media screen and (max-width: 425px) {
  .wineries_types,
  .wineries_types:focus,
  .buscador-bodega-mini input.form-control,
  .input-group .btn.btn-primary,
  .buscador-municipios-mini input.form-control,
  .intro-buscador .input-group input {
    width: 100% !important;
    height: 60px !important;
  }

  .wineries_types,
  .wineries_types:focus,
  .buscador-bodega-mini input.form-control {
    border-bottom: none !important;
  }
  .wineries_types,
  .wineries_types:focus {
    border-left: 3px solid #222221;
    border-right: 3px solid #222221;
  }
}
